/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
body {
  font-size: 100%;
  font-family: "Raleway", Sans-serif; }
  body .pure-g [class*="pure-u"] {
    font-family: "Raleway", Sans-serif; }
  body #tooltip_container {
    background-color: #ffffff;
    border: 1px solid #ededed; }
  body .settings-page .breadcrumbs a.breadcrumb:hover {
    background-color: #4a4a4a;
    color: #ffffff !important; }
  body .settings-page .breadcrumbs .breadcrumb {
    -webkit-transition: all, 0.2s, ease-out;
    -moz-transition: all, 0.2s, ease-out;
    -ms-transition: all, 0.2s, ease-out;
    -o-transition: all, 0.2s, ease-out;
    transition: all, 0.2s, ease-out;
    background-color: #ffffff;
    color: #4a4a4a; }
    body .settings-page .breadcrumbs .breadcrumb:after {
      -webkit-transition: all, 0.2s, ease-out;
      -moz-transition: all, 0.2s, ease-out;
      -ms-transition: all, 0.2s, ease-out;
      -o-transition: all, 0.2s, ease-out;
      transition: all, 0.2s, ease-out; }
    body .settings-page .breadcrumbs .breadcrumb.last:hover {
      background-color: #ffffff;
      color: #4a4a4a !important; }
  body .settings-page .breadcrumbs h1 {
    color: #4a4a4a;
    font-family: "Raleway", Sans-serif;
    font-size: 1.25em;
    font-weight: 700; }
    body .settings-page .breadcrumbs h1 a {
      color: #4a4a4a !important; }
      body .settings-page .breadcrumbs h1 a:hover {
        opacity: 0.8;
        filter: alpha(opacity=80); }
  body .settings-page .grid-left .pure-menu {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }
    body .settings-page .grid-left .pure-menu ul li {
      font-weight: 700; }
      body .settings-page .grid-left .pure-menu ul li.selected {
        background-color: #eea416; }
        body .settings-page .grid-left .pure-menu ul li.selected a {
          color: #ffffff !important; }
  body .settings-page .settings-container {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    border: 1px solid #b7b7b7; }
    body .settings-page .settings-container a:not(.pure-button) {
      color: #eea416;
      cursor: pointer; }
      body .settings-page .settings-container a:not(.pure-button):hover {
        text-decoration: underline; }
    body .settings-page .settings-container .disabled {
      opacity: 0.5;
      filter: alpha(opacity=50); }
    body .settings-page .settings-container .settings-page-header .title {
      color: #4a4a4a; }
    body .settings-page .settings-container .settings-page-header .message {
      color: #5bb75b; }
      body .settings-page .settings-container .settings-page-header .message.warning {
        color: #df7735; }
      body .settings-page .settings-container .settings-page-header .message.error {
        color: #ff0000; }
    body .settings-page .settings-container h2 {
      color: #4a4a4a;
      font-family: "Raleway", Sans-serif;
      font-size: 1.5em;
      font-weight: 600; }
    body .settings-page .settings-container .form-errors {
      font-weight: 600;
      color: #ff0000; }
    body .settings-page .settings-container .error-field input {
      border: 1px solid #ff0000; }
    body .settings-page .settings-container .error-field .errorlist {
      color: #ff0000; }
    body .settings-page .settings-container .people {
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px; }
      body .settings-page .settings-container .people .people-link {
        -webkit-transition: all, 0.2s, ease-out;
        -moz-transition: all, 0.2s, ease-out;
        -ms-transition: all, 0.2s, ease-out;
        -o-transition: all, 0.2s, ease-out;
        transition: all, 0.2s, ease-out;
        color: #4a4a4a !important;
        font-weight: 700; }
        body .settings-page .settings-container .people .people-link:hover {
          color: #eea416 !important;
          text-decoration: none !important; }
    body .settings-page .settings-container .person-container {
      border-bottom: 1px solid #ededed; }
      body .settings-page .settings-container .person-container .person-info .business-label {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        opacity: 0.9;
        filter: alpha(opacity=90);
        border: 1px solid #4a4a4a; }
        body .settings-page .settings-container .person-container .person-info .business-label a {
          color: #4a4a4a;
          text-decoration: none; }
        body .settings-page .settings-container .person-container .person-info .business-label .remove-business-button a:hover {
          color: #000000; }
        body .settings-page .settings-container .person-container .person-info .business-label:hover {
          opacity: 1;
          filter: alpha(opacity=100); }
      body .settings-page .settings-container .person-container .remove-button {
        color: #990000;
        font-weight: 600; }
        body .settings-page .settings-container .person-container .remove-button:hover {
          background-color: #990000;
          color: #ffffff; }
    body .settings-page .settings-container .add-person-form .input-icon {
      color: #888888; }
    body .settings-page .settings-container .settings-description {
      border-bottom: 1px solid #ededed; }
    body .settings-page .settings-container .business-plan-item .job-count.exceeds-job-limits {
      color: #ff0000; }
    body .settings-page .settings-container .business-plan-item .job-count .plan-message.service-plan-update-success-message {
      color: #5bb75b; }
    body .settings-page .settings-container .business-plan-item .plan-button {
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      border: 3px solid #ededed; }
      body .settings-page .settings-container .business-plan-item .plan-button.selected {
        border: 3px solid #000000; }
  body .mobile-modal .modal-header {
    background-color: #383744;
    color: #ffffff; }
  body .mobile-modal .modal-body form .input-field input.error-input,
  body .yui3-widget-bd form .input-field input.error-input {
    border-color: #ff0000; }
  body .mobile-modal .modal-body .social-auth,
  body .yui3-widget-bd .social-auth {
    color: #888888; }
    body .mobile-modal .modal-body .social-auth .social-auth-button.social-auth-button-facebook,
    body .yui3-widget-bd .social-auth .social-auth-button.social-auth-button-facebook {
      color: #395692; }
    body .mobile-modal .modal-body .social-auth .social-auth-button.social-auth-button-linkedin,
    body .yui3-widget-bd .social-auth .social-auth-button.social-auth-button-linkedin {
      color: #0173b2; }
    body .mobile-modal .modal-body .social-auth .social-auth-button.social-auth-button-twitter,
    body .yui3-widget-bd .social-auth .social-auth-button.social-auth-button-twitter {
      color: #1bb1e3; }
  body .mobile-modal .modal-body .share-job-buttons-container,
  body .yui3-widget-bd .share-job-buttons-container {
    text-align: center; }
    body .mobile-modal .modal-body .share-job-buttons-container .share-job-panel-heading,
    body .yui3-widget-bd .share-job-buttons-container .share-job-panel-heading {
      border-bottom: 1px solid #ededed;
      text-transform: uppercase; }
    body .mobile-modal .modal-body .share-job-buttons-container .share-job-button,
    body .yui3-widget-bd .share-job-buttons-container .share-job-button {
      cursor: pointer;
      display: inline-block; }
      body .mobile-modal .modal-body .share-job-buttons-container .share-job-button a,
      body .yui3-widget-bd .share-job-buttons-container .share-job-button a {
        color: #000000; }
  body .mobile-modal .modal-body .text-link,
  body .yui3-widget-bd .text-link {
    color: #eea416; }
    body .mobile-modal .modal-body .text-link:hover,
    body .yui3-widget-bd .text-link:hover {
      text-decoration: underline; }
  body .mobile-modal .modal-body .error-message,
  body .yui3-widget-bd .error-message {
    color: #ff0000; }
  body .mobile-modal .modal-body .success-message,
  body .yui3-widget-bd .success-message {
    color: #5bb75b; }

.container-box {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-color: #ffffff;
  padding: 20px; }

.custom-tags-label {
  white-space: nowrap;
  max-width: 115px;
  overflow: hidden;
  text-overflow: ellipsis; }

.zippy-checkbox {
  position: relative;
  clear: none;
  cursor: pointer;
  display: inline-block;
  padding: 4px 0px 4px 9px; }
  .zippy-checkbox input {
    opacity: 0;
    filter: alpha(opacity=0); }
    .zippy-checkbox input:checked + span {
      background-position: 0 -22px; }
    .zippy-checkbox input:focus + span {
      outline: #eea416 solid 2px;
      margin: 1px 0 0 2px; }
  .zippy-checkbox span {
    background: url(/static/zippy/img/zippy_checkbox_sprite.png) left center no-repeat;
    position: absolute;
    left: 0;
    background-position: 0 1px;
    width: 17px;
    height: 18px;
    top: 2px; }
  .zippy-checkbox.disabled {
    opacity: 0.3;
    filter: alpha(opacity=30); }
  .zippy-checkbox .tag-checked {
    background-position: 0 -22px; }

.zippy-checkbox-icon {
  background: url(/static/zippy/img/zippy_checkbox_sprite.png) left center no-repeat;
  background-position: 0 1px;
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px; }
  .zippy-checkbox-icon.checked {
    background-position: 0 -22px; }

.disabled-button {
  pointer-events: none;
  opacity: 0.5; }

@media screen and (max-width: 1280px) {
  .custom-tags-label {
    max-width: 100%; } }

@media screen and (max-width: 1024px) {
  body {
    font-size: 90%; } }
